Follow us on Twitter
Follow us on Twitter
Follow us on Twitter
Follow us on Twitter

Products' We Represent


Subscribe

captcha 
QNAP Releases Qfixes for Samba Writable Share Vulnerability
Friday, 02 June 2017 00:00

170602-Qfix-for-samba

The administrators of the open-source software Samba have disclosed a vulnerability in their software, which can be used to execute malicious code on affected devices. QNAP® Systems, Inc is committed to protecting the privacy and data security of our users and has released Qfixes for QNAP NAS to patch this vulnerability. QNAP urges users to install these Qfixes on their QNAP NAS to protect against unauthorized access.


Samba is a network protocol for file and printer sharing. The CVE-2017-7494 remote code execution vulnerability allows clients with write permission to upload a shared library to a shared folder, and then cause the server to load and execute it. By utilizing this exploit, malicious users can run any code on remote servers and obtain administrator privileges. QNAP has provided separate Qfixes for QTS version 4.3.x and 4.2.x. QNAP recommends that users update QTS to the latest version available for their NAS, and then install the Qfix.


To learn more about how QNAP safeguards cyber security, please visit QNAP Security Bulletins and Advisories

https://www.qnap.com/en/support/con_show.php?cid=41

 

 

 

ACE Featured Products

ART200
ART200
Call for Pricing
QNAP TS-451A
QNAP TS-451A
Call for Pricing
VP 3300
VP 3300
Call for Pricing
E11
E11
$204
FosBaby P1 (Blue)
FosBaby P1 (Blue)
Call for Pricing
WD Red
WD Red
Call for Pricing
QNAP TS-651
QNAP TS-651
Call for Pricing
P232 WiFi NFC Portable Printer
P232 WiFi NFC Portable Printer
Call for Pricing

Latest News